TSINGULAR(1)

NAME
TSingular - manual page for TSingular 4.0.0

DESCRIPTION
TSingular: A Program that starts-up Singular within a terminal window, for Singular version 4.0.0 -- a CAS for polynomial computations. Usage:

    TSingular [options] [file]

OPTIONS

-
     --xterm=XTERM Use XTERM as terminal program to run Singular

-
     --singular=PROG Start PROG as Singular program within emacs

-
     --no-call Do not start program. Print call to stdout

all other options are apssed to Singular.

For more information, type `help;' from within Singular or visit https://www.singular.uni-kl.de or consult the Singular manual (available as on-line info or html manual).

SEE ALSO
The full documentation for Singular is maintained as a Texinfo manual. If the info and Singular programs are properly installed at your site, the command

    info Singular

should give you access to the complete manual.